body, h1, h2, h3, h4, p, ul, li {
	padding: 0px;
	margin: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	background-image: url(images/bg_tile.gif);
}


#headerspace {
	height: 25px;
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	background-repeat: repeat-x;
	background-position: center top;
	height: 172px;
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/headerbgx.gif);
}

#header_left {
	width: 419px;
	height: 152px;
	float: left;
	text-align: left;
	padding: 10px 5px 10px 10px;
}

#header_right {
	width: 319px;
	height: 152px;
	float: left;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#navcontainer {
	height: 36px;
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	line-height: 20px;
	background-image: url(images/bg_tile_nav.gif);
	background-repeat: repeat-x;
}



#nav {
	font-size: 90%;
	height: 30px; /* IE only */
	width: 754px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF; /* colour of BG + sides of nav in FF + BG only in IE */
	background-repeat: no-repeat;
	background-position: center top;
}

#nav ul {
	font-size: 90%;
	list-style-type: none;
	text-align: left;	
}

/* The Nav main style */
#nav li {
	display: inline;

}

#nav li a:hover {
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	text-decoration: none;
	padding-bottom: 5px;
}

	

#nav li a:link, #nav li a:visited {
	color: #ffffff;
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	text-decoration: none;
	padding-bottom: 5px;
}




#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 770px;
}
#content {
	width: 505px;
	float: left;
	text-align: left;
	padding-right: 15px;
	padding-left: 20px;
	padding-top: 10px;
}

#content_750 {
	width: 735px;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 20px;
	float: left;
}

#innerwrapper {
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg_tile_main.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	background-position: top;
	float: right;
}

#sidebar {
	float: left;
	width: 212px;
	text-align: left;
	padding-top: 10px;
	background-color: #FFFFFF;
	padding-right: 8px;
	/*background-image: url(images/bg_sidebar.gif);
	background-repeat: repeat-y;*/
}


#footer {
	height: 144px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg_footer.gif);
}
#footer_left {
	float: left;
	width: 501px;
	height: 130px;
	/*position: relative;*/
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 16px;
	padding-bottom: 10px;
}

#footer_right {
	float: right;
	width: 212px;
	height: 130px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 8px;
}

.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}





/* suckerfishnav start */
#suckerfishnav {
	font-size:75%;
	font-family:verdana, sans-serif;
	font-weight:bold;
	background-color: #96D6E7;
	list-style-type: none;
}


/* border:1px solid #bbb; for a border outside the nav container */
#suckerfishnav, #suckerfishnav ul {
	list-style:none;
	line-height:20px;
	padding:0;
	width:100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	float: left;
	border: 0px solid #bbb;
}



#suckerfishnav a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:0px 25px;
	background-image: url(images/nav_divide_main.gif);
	background-repeat: no-repeat;



}

/* style for nav borders */
#suckerfishnav li {
	float:left;
	padding:0;
	border-top-width: 1px;
	border-right-color: #FFFFFF;
}

#suckerfishnav li ul {
	position:absolute;
	left:-999em;
	height:auto;
	width:160px;
	font-weight:normal;
	margin:0;
	line-height:1;
	
/*
-moz-opacity:1;
	opacity:1;
	khtml-opacity:1;
*/	
}

/* style for top and bottom drop borders space */
#suckerfishnav li li {
	padding-right:1px;
	width:159px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
}


/* clone = clickable drop in IE 
#suckerfishnav ul li a {
display:inherit;
	padding:4px 10px;
	height:auto;
}
*/

/* display:block; + height:1%; = clickable drop in IE */
#suckerfishnav li li a {
	display:block;
	padding:4px 10px;
	height:1%;
}

#suckerfishnav li ul li {
font-weight:bold;
font-family:verdana,sans-serif;
}

/* style for BG of drop */
#suckerfishnav li ul li a {
	font-size:110%;
	color:#FFFFFF;
	background-image: url(images/nav_divide.gif);
	background-repeat: no-repeat;

}

/* style for 1st level drop (all text) on FireFox only */
#suckerfishnav li:hover ul li a {
	color:#FFFFFF;
}

/* was originally -22 - alignment of 2nd drop flyout */
#suckerfishnav li ul ul {
margin:-24px 0 0 160px;
}

/* ***** 2nd drop flyout ***** */
#suckerfishnav li ul li ul li {
	font-size:110%;
	color:#FFFFFF;
	background-image: url(images/nav_divide.gif);
	background-repeat: no-repeat;
}

/* drop bg hover colour FF also required for IE */
#suckerfishnav li ul li:hover {
	background-color: #663300;
}

/* style for 1st level drop (hover text) on FireFox only */
#suckerfishnav li ul li:hover a {
color:#fff
}

/* style for 2nd level drop (all text) on FireFox only */
#suckerfishnav li ul li:hover li a {
color:#FFFFFF
}

/* style for 2nd level drop (hover text) on FireFox only */
#suckerfishnav li ul li li:hover a {
color:#fff
}

#suckerfishnav li ul li ul li:hover ul li a {
color:#FFFFFF
}

#suckerfishnav li ul li ul li:hover ul li:hover a {
color:#fff
}

#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul {
left:-999em
}

#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul {
left:auto;
background:#bbb /* nav and drop bg ff9900 hover colour */
}

/* nav and drop bg hover colour */
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
	background-color: #663300;
}

/* main nav text hover colour in FF only + IE un-visited colour */
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
color:#fff
}

.right {
	float: right;
	margin-left: 10px;
}



.size8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.size9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.size9_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

.size10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.size10_brown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #663300;
}

.size_10_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.size_10_cccccc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}

.size11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.size11_brown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
}

.size11_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.size11_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339900;
}

.size12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.size12_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.size11_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}

.size12_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.size12_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099CC;
}

.size12_brown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663300;
}

.size12_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339900;
}

.size13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.size14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.size14_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.size14_brown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
}

.size14_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}

.size16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.size16_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
}

.size16_brown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663300;
}

.size18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.size18_brown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #663300;
}

.size18_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
}

.size20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.size24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.size26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
}
